Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Expansion Modul 7914 with CCME 4.0?

hi,

is it possible to use the Cisco IP Phone 7914 Expansion Modul with CCME 4.0 or can i use it only with CCM?

thx

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Red

Re: Expansion Modul 7914 with CCME 4.0?

Hi Konrad,

The use of the 7914 with CME has been supported since around CME 3.1 :) Here is the info for CME 4.0;

http://www.cisco.com/en/US/customer/docs/voice_ip_comm/cucme/requirements/guide/cme40spc.html

Hope this helps!

Rob

4 REPLIES
Hall of Fame Super Red

Re: Expansion Modul 7914 with CCME 4.0?

Hi Konrad,

The use of the 7914 with CME has been supported since around CME 3.1 :) Here is the info for CME 4.0;

http://www.cisco.com/en/US/customer/docs/voice_ip_comm/cucme/requirements/guide/cme40spc.html

Hope this helps!

Rob

New Member

Re: Expansion Modul 7914 with CCME 4.0?

hi rob,

thx for your answer.

Konrad.

Hall of Fame Super Red

Re: Expansion Modul 7914 with CCME 4.0?

Hi Konrad,

You are most welcome!

Take care,

Rob

Cisco Employee

Re: Expansion Modul 7914 with CCME 4.0?

FYI - The 7914 is only supported with the 796X or 797X handsets. You can't use it on the 794X series phones.

111
Views
5
Helpful
4
Replies